/* Slide */
.resize_slider { width:525px; margin:0 auto;}

#featured { height:183px; clear: both; position: relative; }
.featured_item { position:absolute; width:120px; top:50px; left:395px; z-index: 1; overflow: hidden; }
.slider .featured_item_active { position:absolute; width:312px; top:0; left:108px; z-index: 3; }
.slider .featured_item_active img { width:312px; }
.slider .featured_item_last,
.slider .featured_item_upcoming { width:183px; left:0; top:50px; z-index: 2; }
.slider #featured .featured_item_upcoming { left:345px; }
.slider #featured .featured3 { left:429px; }
.slider #featured .featured4 { left:0; }

.slider #featured .featured5 { left:0; }
.slider #featured .featured6 { left:0; }
.slider #featured .featured7 { left:0; }
.slider #featured .featured8 { left:0; }

.featured_item img { width:183px; }
.slider .featured_item_last img,
.slider .featured_item_upcoming img { width:183px; }
.item,
.wrapper img { padding: 0; margin:0; }
.item_shadow { margin: 0 auto; }
.featured_item img { display:block; position: relative; }
.cb
